# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# Funda Wang <fundawang@linux.net.cn>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_mobile\n"
"POT-Creation-Date: 2004-02-11 01:42+0100\n"
"PO-Revision-Date: 2003-12-28 15:48+0800\n"
"Last-Translator: Funda Wang <fundawang@linux.net.cn>\n"
"Language-Team: zh_CN <i18n-translation@lists.linux.net.cn>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: kio_mobile.cpp:434
msgid "calendar"
msgstr "日历"

#: kio_mobile.cpp:475
msgid "note"
msgstr "记事"

#: kio_mobile.cpp:603
msgid "KDE Mobile Device Manager"
msgstr "KDE 移动设备管理器"
